orchestra/authorization

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Authorization Component for Orchestra Platform

v5.0.1 2020-03-01 01:55 UTC

README

Latest Stable Version Total Downloads Latest Unstable Version License

Installation

To install through composer, run the following command from terminal:

composer require "orchestra/authorization"